Subject: Do away with all that you owe with out mailing an other dime

From: "tandra gonzales" <[email-masked]>
Date: Tue, 12 Dec 2006 20:02:42 -0300

Lawyers have found a loop hole in the laws of the banking system. Using
this discovery, we have been 5uccessful at totally eliminating peoples
creditcarddebt with 0ut them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
1--313-263-2706

Into the Black Pit and Out Again When they came to the mountain it proved
to be a rugged, towering chunk of deep green glass, and looked dismal and
forbidding in the extreme. Rob watched him with almost breathless eagerness